Subject: [bug#78257] Request for merging "emacs-team" branch

From: Andreas Enge <[email-masked]>
Date: Sat, 14 Jun 2025 16:53:12 +0200

Am Sat, Jun 14, 2025 at 04:47:49PM +0200 schrieb Liliana Marie Prikler:
> Am Samstag, dem 14.06.2025 um 15:46 +0200 schrieb Andreas Enge:
> > If everything goes well, please rebase on master and push to master.
> I assume we still want to wait for QA to process the branch?

Yes, that is what I meant by "things going well"!
And by "rebase on master and push to master", I meant doing so after QA
has processed the branch - I insist on "rebase" just because recently
someone has merged a branch, which we avoid (but I still tend to write
"merge a branch" when I mean "rebase and push").

Andreas